import { addons } from '@storybook/addons';
import { create } from '@storybook/theming';

addons.setConfig({
  toolbar: {
    zoom: { hidden: true },
  },
  enableShortcuts: false,
  initialActive: 'canvas',
  theme: create({
    base: 'dark',
    appBg: 'var(--color-bg, white)',
    appBorderColor: 'transparent',
    appBorderRadius: 0,
    appContentBg: 'transparent',
    fontBase: 'var(--font-family-base, sans-serif)',
    barSelectedColor: 'var(--color-primary, blue)',
    barBg: 'transparent',
    colorPrimary: 'var(--color-primary, blue)',
    colorSecondary: '#f90',
    //textColor: 'var(--color-fg, black)',
  })
})
